name: ogram
description: A new Flutter project.


publish_to: 'none' 

version: 1.0.0+1

environment:
  sdk: ">=2.7.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter


  cupertino_icons: ^0.1.3
  http:
  image_picker: ^0.6.7+4 
  dio: ^3.0.10
  bloc:
  flutter_bloc:
  rxdart: ^0.24.1
  shared_preferences: ^0.5.12 
  floor: ^0.14.0
  optimized_cached_image: ^1.0.0 
  cached_network_image:    
  modal_bottom_sheet: ^0.2.2  

dev_dependencies:
  flutter_test:
    sdk: flutter
  floor_generator: ^0.14.0
  build_runner: ^1.7.3 

flutter:

  uses-material-design: true

  # To add assets to your application, add an assets section, like this:
  assets:
    - assets/images/
  #   - images/a_dot_ham.jpeg


  fonts:
    - family: baumans
      fonts:
        - asset: assets/fonts/Baumans-Regular.ttf

    - family: quicksand
      fonts:
        - asset: assets/fonts/Quicksand-Bold.ttf
  #       - asset: fonts/Schyler-Italic.ttf
  #         style: italic
  #   - family: Trajan Pro
  #     fonts:
  #       - asset: fonts/TrajanPro.ttf
  #       - asset: fonts/TrajanPro_Bold.ttf
  #         weight: 700
